---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.6 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.6-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.19.6-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.6
revision: '0'
version: '3.19'
built: '2025-01-08T15:41:33.918096'
uploaded: '2025-01-08T15:46:27.170320'
signed: '2025-01-08T15:46:38.339151'
released: '2025-01-08T15:46:52.583758'
artifacts:
metadata_updated: '2025-01-08T15:46:52.584400'
